[[records]]
type = "ALIAS"
hostname = "eifach.top"
value = "apex-loadbalancer.netlify.com"
ttl = 3_600

[[records]]
type = "CAA"
hostname = "eifach.top"
value = "letsencrypt.org"
ttl = 3_600
flag = 0
tag = "issue"

[[records]]
type = "CAA"
hostname = "eifach.top"
value = "letsencrypt.org"
ttl = 3_600
flag = 0
tag = "issuewild"

[[records]]
type = "CAA"
hostname = "eifach.top"
value = "mailto:caa@eifach.top"
ttl = 3_600
flag = 0
tag = "iodef"

[[records]]
type = "CNAME"
hostname = "autoconfig.eifach.top"
value = "mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "home.eifach.top"
value = "eifach-top.netlify.app"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "MBO0001._domainkey.eifach.top"
value = "MBO0001._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "MBO0002._domainkey.eifach.top"
value = "MBO0002._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "MBO0003._domainkey.eifach.top"
value = "MBO0003._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "MBO0004._domainkey.eifach.top"
value = "MBO0004._domainkey.mailbox.org"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "mta-sts.eifach.top"
value = "mta-sts-eifach-top.netlify.app"
ttl = 3_600

[[records]]
type = "CNAME"
hostname = "www.eifach.top"
value = "eifach-top.netlify.app"
ttl = 3_600

[[records]]
type = "MX"
hostname = "eifach.top"
value = "mxext1.mailbox.org"
ttl = 3_600
priority = 10

[[records]]
type = "MX"
hostname = "eifach.top"
value = "mxext2.mailbox.org"
ttl = 3_600
priority = 10

[[records]]
type = "MX"
hostname = "eifach.top"
value = "mxext3.mailbox.org"
ttl = 3_600
priority = 20

[[records]]
type = "NS"
hostname = "eifach.top"
value = "curitiba.porkbun.com"
ttl = 86_400

[[records]]
type = "NS"
hostname = "eifach.top"
value = "fortaleza.porkbun.com"
ttl = 86_400

[[records]]
type = "NS"
hostname = "eifach.top"
value = "maceio.porkbun.com"
ttl = 86_400

[[records]]
type = "NS"
hostname = "eifach.top"
value = "salvador.porkbun.com"
ttl = 86_400

[[records]]
type = "SRV"
hostname = "_autodiscover._tcp.eifach.top"
value = "mailbox.org"
ttl = 3_600
priority = 0
weight = 0
port = 443

[[records]]
type = "SRV"
hostname = "_hkps._tcp.eifach.top"
value = "pgp.mailbox.org"
ttl = 3_600
priority = 1
weight = 1
port = 443

[[records]]
type = "TXT"
hostname = "_dmarc.eifach.top"
value = "v=DMARC1;p=reject;rua=mailto:postmaster@eifach.top;ruf=mailto:admin@eifach.top"
ttl = 400

[[records]]
type = "TXT"
hostname = "_mta-sts.eifach.top"
value = "v=STSv1; id=001"
ttl = 3_600

[[records]]
type = "TXT"
hostname = "_smtp._tls.eifach.top"
value = "v=TLSRPTv1; rua=mailto:tls-rpt@eifach.top"
ttl = 3_600

[[records]]
type = "TXT"
hostname = "eifach.top"
value = "v=spf1 include:mailbox.org ~all"
ttl = 3_600
